
Grupo 3 B - Feature #4116

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Feature # 3977 (Resolved): Documentación

Seguimiento de modelos

09/08/2024 12:04 AM - mayling alvarez

Status: Resolved Start date: 09/03/2024

Priority: Normal Due date: 09/27/2024

Assignee: kamila diaz % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 2.00 hours

Description

History

#1 - 09/08/2024 12:11 AM - mayling alvarez

- % Done changed from 0 to 30

#2 - 09/08/2024 12:27 AM - mayling alvarez

- Status changed from New to In Progress

#3 - 09/14/2024 12:24 AM - mayling alvarez

- Due date changed from 09/30/2024 to 09/27/2024

#4 - 09/14/2024 12:24 AM - mayling alvarez

- % Done changed from 30 to 40

#5 - 09/14/2024 12:24 AM - mayling alvarez

- % Done changed from 40 to 50

#6 - 09/14/2024 09:32 PM - mayling alvarez

- % Done changed from 50 to 60

#7 - 09/24/2024 09:12 AM - mayling alvarez

- % Done changed from 60 to 90

#8 - 09/27/2024 11:04 AM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
